body{
	margin: 0px;
	padding: 0px;
	background: #E9E5DD url(/media/img/karachi/bgr.gif) repeat-x;
}
div#top{
	background: #ffffff url(/media/img/karachi/karachi.gif) no-repeat;
	display: block;
	width: 800px;
	height: 85px;
}

.fontglare{
	color: #1b6a38 !important;
}


div.IconsMenu .head{
	border-bottom: 1px solid #366136 !important;
	background: #4C714C !important;
	color: #fff !important;
}


/* --- ROUNDED BOXES --- */

.rounded {
	background-color: #eff6ee;
	border: 1px solid #a4c6a5;
}

#flights.cars.firstStep #carTrawlerBoooking .cityImage {
    background: url(/media/img/karachi/car_city_image.png) no-repeat center 115px;
    background-size: 180px auto;
    bottom: 30px;
    right: -30px;
    height: 326px;
    width: 130px;
}
#ssWidget .widgetArea{
	background-image: url(/media/img/karachi/flights_bgr.jpg);
}